/*
 Theme Name:     Santa Fe Archaeological Society Theme
 Theme URI:      https://sfarchaeology.org
 Description:    Santa Fe Archaeological Society's beautiful Wordpress Theme
 Author:         Golden Stupa Media
 Author URI:     https://goldenstupa.media
 Template:       Divi
 Version:        1.0.0
*/
/*make entire Divi Theme Builer header template fixed*/
body {
    opacity: 1;
    transition: 1s opacity;
}
body.fade-out {
    opacity: 0;
    transition: none;
}
header.et-l.et-l--header {
	position: fixed;
	width: 100%;
	z-index: 9999;
}
body.admin-bar .pa-header {
    top:32px !important;
}
 body:not(.et-tb) #main-content .container {
    padding-top: unset;
} 
.grecaptcha-badge { 
    visibility: hidden !important;
}
#page-container {
 display: -webkit-box;
 display: -ms-flexbox;
 display: flex;
 -ms-flex-flow: column;
 flex-flow: column;
 min-height: 100vh;
}
#et-main-area {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -ms-flex-flow: column;
 flex-flow: column;
}
#et-main-area, #main-content  {
 -webkit-box-flex: 1 0 auto;
 -ms-flex: 1 0 auto;
 flex: 1 0 auto;
}
/* body.admin-bar .pa-header .ubermenu .ubermenu-submenu-drop {
    top:161px !important;
} */
/* .et_pb_section_0.et_pb_section {
	padding-top: 140px !important;
} */
/*body:not(.et-tb) #main-content .container {
	padding-top: 140px !important;
} */

@media all and (max-width:782px) {
    body.admin-bar .pa-header {
        top:46px;
    }
}
.breadcrumb_last {
	color: white;
}
.eventDate-ecs-icon::before, .eventTime-ecs-icon::before, .organizer-ecs-icon::before, .event-location-ecs-icon::before, .venue-ecs-icon::before, .categories-ecs-icon::before, .price-ecs-icon::before, .google-link-ecs-icon::before, .venue-phone-ecs-icon::before {
color: #3D6A9D !important;
}